Subject: bug#39873: closed (Re: [bug#39873] [PATCH 0/3] http-multiple-get enhancements)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 26 Apr 2020 18:41:02 +0000

Your bug report

#39873: [PATCH 0/3] http-multiple-get enhancements

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39873: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39873
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#39873] [PATCH 0/3] http-multiple-get enhancements
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 19:40:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Christopher Baines <[email-masked]> writes:

> These are a few changes I made to the copy of http-multiple-get in the
> Guix Data Service.
>
>
> Christopher Baines (3):
>   substitute: Use the same port for multiple request batches.
>   substitute: Make http-multiple-get batch size configurable.
>   substitute: Close port at the end of http-multiple-get.
>
>  guix/scripts/substitute.scm | 8 +++++---
>  1 file changed, 5 insertions(+), 3 deletions(-)

I've finally got around to pushing these as
928dc1bb1c1e96e6dfbe03dac2185ecf41a7b4f5 now.

Subject: [PATCH 0/3] http-multiple-get enhancements
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 21:02:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

These are a few changes I made to the copy of http-multiple-get in the
Guix Data Service.

Christopher Baines (3):
  substitute: Use the same port for multiple request batches.
  substitute: Make http-multiple-get batch size configurable.
  substitute: Close port at the end of http-multiple-get.

 guix/scripts/substitute.scm | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)